.news__general.has-heading{
	padding-top: 0;
}


/* .intro__inner .inner-secondary-nav,
.inner-sub,
.inner-sub .sub-list .link-lvl1 > a,
.inner-sub .sub-list a + ul */

.sub-menu .lvl-3 ul{
	display: none !important;
}
#secondary-nav-container,
.no-sidebar.no-intro-content,
.footer__main__item > nav nav{
	display: none;
}
.disabled-link{
	cursor: not-allowed;
  opacity: 0.5;
  pointer-events: none;
}


.intro__inner{
	max-width: 100%;
}
.intro__inner > .wrapper{
	position: relative;
  min-height: 305px;
}
.inner-secondary-nav{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
/*.intro__inner .hero + .inner-secondary-nav{
	position: relative;
	bottom: auto;
}*/

.category-title{
	margin-top:0;
}

.wrapper .full-width{
	width:100%;
	max-width:100%;
}

.sub-menu a.active{
	color:#d0383f !important;
}
.redactor-wrapper a{
	display:inline;
}

.slick-dots li button:before{
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.mobile-menu__navigation__sub-menu a {
	color: #d0383f;
	display: inline-block;
	font: 700 13px/1.77 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 0.9px;
	margin-bottom: 18px;
	text-decoration: none;
	text-transform: uppercase;
}

/* Increasing the font size */
body,
.template-page__aside__link,
.calendar__areas__link,
.aec .template-page__aside__link,
.become-member__aside__link,
.search-result__item__link,
.template-page__content,
.calendar__events__item__text,
.event__descr-block p,
.video__general__descr__text,
.video__detail__descr,
.quicktabs-wrapper,
.quicktabs-tabs li a,
.aec__text__descr,
.about-membership__text,
.member-benefits__remark__heading,
.member-benefits__remark__descr,
.membership-accordion__item__descr,
.become-member__text,
.media__list__item__descr,
.podcasts__item__descr,
.podcasts-detail__descr,
.news-inner__general__descr__text,
.news-inner__list__item__descr__text,
.news-detail__descr,
.news__list__item__descr,
.news__general__descr__text{
	font-size: 16px;
	line-height: 1.5;	
}

.become-member__text h1,
.become-member__text h2,
.become-member__text h3{
	line-height: 1.3;
}

/* Body links displays as inline */
.template-page__content a,
.calendar__events__item__text a,
.event__descr-block a,
.video__general__descr__text a,
.video__detail__descr a,
.aec__text__descr a,
.about-membership__text a,
.member-benefits__remark__heading a,
.member-benefits__remark__descr a,
.membership-accordion__item__descr a,
.become-member__text a,
.media__list__item__descr a,
.podcasts__item__descr a,
.podcasts-detail__descr a,
.news-inner__general__descr__text a,
.news-inner__list__item__descr__text a,
.news-detail__descr a,
.news__list__item__descr a,
.news__general__descr__text a{
	display: inline;
}


.slider-container .intro__img{
	position: absolute;
	right: 0;
	height: auto;
}
@media screen and (max-width:900px){
	.slider-container .intro__img{
		position: relative;
    min-height: auto;
	}
}

.activity-event-title{
	font-weight:bold;
}


.leaderboard-logo{
	width:400px;
	max-width: 100%;
	height: 200px;
  margin: 50px auto 0;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
}
.leaderboard-logo.web-rider{
	background-image:url('../img/leaderboards/WEBCrownLogo_2019.jpg');
}
.leaderboard-logo.bates{
	background-image:url('../img/leaderboards/bates_leaderboards_logo.jpg');
	width:250px;
}
.leaderboard-logo.devoucoux{
	background-image:url('../img/leaderboards/Devoucoux-Logo.jpg');
	width:250px;
}
.leaderboard-logo.revitavet{
	background-image:url('../img/leaderboards/RevitaVetlogo.jpg');
	width:250px;
}
.leaderboard-logo.stackhouse{
	background-image:url('../img/leaderboards/DG_Stackhouse_Ellis_Logo.jpg');
	height:300px;
	height:100px;
	background:none;
}
.leaderboard-logo.smartpak{
	background-image:url('../img/leaderboards/SmartPak_logo_rgb.jpg');
	width:250px;
}
.leaderboard-logo.horse-of-the-year{
	background-image:url('../img/leaderboards/Standlee_Forage.png');
	width: 300px;
}
/*.leaderboard-logo.usea-horse{
	background-image:url('../img/leaderboards/USEA_logo.png');
}*/
@media screen and (max-width:860px){
	.news-detail__descr figure iframe{
		max-width:100%;
		height: auto;
	}
	.usea-support iframe{
		max-width:100%;
	}
}
@media screen and (max-width:1000px){
	body.visible-sub-nav #secondary-nav-container{
		display:block;
	}
	.become-member__text a{
	  word-break: break-word;
	}
}

.gtm-block{
	max-width:100%;
}

.gtm-block iframe,
.gtm-block div{
	max-width: 100%;
}

@media screen and (min-width: 701px){
	.sponsors + .pre-footer{
		margin-top:-35px;
		padding-bottom:25px;
	}
}

.footer__prebottom .block-container{
	padding: 0 10px;
  margin: 0 auto 20px;
  max-width: 400px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	-webkit-flex-flow: row nowrap;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	flex-flow: row nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	justify-content: space-between;
}
.footer__prebottom .block-container img{
	width: 60px;
  display: inline-block;
}

.activities__areas{
	border-bottom: 3px solid #d0383f;
	padding-bottom:20px;
}
@media screen and (max-width:600px){
	.activities__areas a{
		display: block;
	}
	.activities__areas.calendar__areas .h2{
		display: block;
	}
}

.calendar-bottom-container{
	margin-bottom: 20px;
}

.icp.visible-sub-nav #secondary-nav-container{
	display: none;
}
@media screen and (max-width:600px){
	.calendar .icp-view-switcher,
	.calendar .icp-lists-container{
		padding:0 20px;
	}
}
.icp-view-switcher{
	margin-top:40px;
}

.icp-searching-heading{
	display: none;
}



section.media .media__list__item__video-container{
	overflow: hidden;
}
.page-id-45919 .become-member__descr{
	padding-right: 0;
  width: 100%;
}
.page-id-45919 .become-member__descr .text-block__description{
	max-width:100%;
}


/* Beautify print version of the page */
@media print {
	
	.aec .template-page__content,
	body.news.entry-item .news-detail__descr,
	.become-member__descr,
	.event__container .event{
		width:100%;
		padding: 0;
	}

	.calendarLandingPage .calendar__events__header,
	.calendarLandingPage .calendar__states-container,
	body.news.entry-item .news__list,
	.gtm-block,
	.sponsors,
	aside,
	body>header,
	body>.breadcrumb,
	body>.pre-footer,
	body>footer,
	.event__container .event>*:not(.event__detail):not(.h1){
	/*body>*:not(.event__container){*/
		display: none;
	}

	.documents .membership-accordion__item__descr{
		display:block !important;
	}
}


body.page-id-18800 .lb-links-container{
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: wrap row;
            -webkit-flex-flow: wrap row;
            -moz-box-orient: horizontal;
            -moz-box-direction: normal;
            flex-flow: wrap row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            -webkit-justify-content: space-between;
            -moz-box-pack: justify;
            justify-content: space-between;
}
body.page-id-18800 .lb-links-container .leaderboard-list{
	padding:0 5px;
}

/* Photos Select Styles */

#yearsearch {
	margin-bottom: 40px;
}

#yearsearch .form-labels,
.search-year__button {
	display: inline-block;
	vertical-align: middle;
}

.search-year__label {
	color: #0f1e33;
	font: 14px/normal "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin: 0 10px;
}

.search-year__label:first-of-type {
	margin-left: 0;
}

.search-year__select {
	border: 1px solid #d5d5d5;
	color: #0f1e33;
	cursor: pointer;
	font: 14px/normal "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	min-width: 100px;
	outline: none;
	padding: 3px 0;
	padding-bottom: 0;
}

.search-year__button {
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.search-year__button:hover {
	opacity: 0.7;
}

.search-year__button svg {
	display: block;
	height: 16px;
	width: 16px;
}

.search-year__button .group {
	fill: #0f1e33;
}

@media screen and (max-width: 600px) {
	#yearsearch {
		margin-bottom: 24px;
		padding: 0 4px;
	}
}

@media screen and (max-width: 440px) {
	.search-year__select {
		min-width: auto;
	}
}

/* News Caterogy */
.newsLandingPage .breadcrumb .wrapper,
.category-item .breadcrumb .wrapper {
	max-width: 100%;
}

.newsLandingPage .intro__descr,
.category-item .intro__descr {
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.newsLandingPage .intro__descr__category .published__date,
.category-item .intro__descr__category .published__date {
	color: #fff;
	letter-spacing: 0.1em;
	text-transform: none;
}

.newsLandingPage .intro__descr__category a,
.category-item .intro__descr__category a {
	color: #D0383F;
	font-size: 11px;
	letter-spacing: 0.1em;
}

.news-inner__list__item__descr__text + .more {
	margin-top: 22px;
}

.category__pills {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 22px;
}

.category__pills a {
	background-color: #F7F7F7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #0A417A;
	font: 400 11px/1 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin-right: 6px;
	margin-top: 6px;
	padding: 7px 8px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.category__pills a:hover {
	background-color: #0A417A;
	color: #fff;
}

.news-category-inner .wrapper {
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 1315px;
}

.news-category-inner .news-inner__list {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0%;
	-moz-box-flex: 1;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	padding-right: 7%;
}

.news-category-inner .news-inner__list__item__img a,
.news-category-inner .news-inner__list__item__img img {
	min-height: auto;
}

.news-category-inner .news-inner__list__item__descr__text {
	padding-right: 0;
}

.news-category-inner .news-inner__list__item__img {
	width: 53%;
}

.news-category-inner .news-inner__list__item__descr {
	width: 47%;
}

.news-category-inner .news-inner__list__item__descr .h2 {
	max-width: 100%;
}

.categories__aside {
	margin: 69px 0;
	width: 240px;
}

.categories__aside .h2 {
	border-bottom: 1px solid #D0383F;
	margin: 0;
	padding: 0 14px;
	padding-bottom: 8px;
}

.categories__aside__nav {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.categories__aside__nav-lvl2 ul {
	margin-top: 7px;
}

.categories__aside__nav__item .dropdown-arrow {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 0 8px;
}

.categories__aside__nav__item .dropdown-arrow svg {
	display: block;
}

.categories__aside__nav__item a.expanded .dropdown-arrow {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.categories__aside__nav__item:first-child .categories__aside__nav__item__link {
	border-color: transparent;
}

.categories__aside__nav__item__link {
	border-top: 1px solid #E5E5E5;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	color: #898989;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	font: 400 11px/1em "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	justify-content: space-between;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 7px 14px;
}

.categories__aside__nav__item__link.active,
.categories__aside__nav__item__link:hover {
	color: #0A417A;
}

.categories__aside__nav__item__link-lvl1 {
	color: #0A417A;
	font: 700 14px/1em "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	padding: 15px 14px;
}

.categories__aside__nav__item__link-lvl1.active,
.categories__aside__nav__item__link-lvl1:hover {
	color: rgba(10, 65, 122, 0.75);
}

.categories__aside__nav-lvl2 {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 14px;
	padding-bottom: 15px;
}

.categories__aside__nav__item__link-pill {
	background-color: #F7F7F7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #0A417A;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font: 400 11px/1em "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin-right: 6px;
	margin-top: 7px;
	padding: 7px 8px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.categories__aside__nav__item__link-pill.active,
.categories__aside__nav__item__link-pill:hover {
	background-color: #0A417A;
	color: #fff;
}

@media screen and (max-width: 1100px) {
	.news-category-inner .wrapper {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.news-category-inner .news-inner__list {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		padding-right: 0;
	}
	
	.categories__aside {
		margin-bottom: 0;
		width: 100%;
	}
}

@media screen and (max-width: 700px) {
	.news-category-inner .news-inner__list__item__descr,
	.news-category-inner .news-inner__list__item__img {
		width: 100%;
	}
	
	.news-category-inner .news-inner__list__item__img img {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.news-custom-wrapper > p {
		padding-left: 20px;
		padding-right: 20px;
	}
}





/*-------------------------
// Convention Schedule
//-------------------------*/

.popup-active {
	overflow: hidden;
}

.popup-active .popup {
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
}

.popup {
	background-color: rgba(15, 30, 51, 0.4);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	left: 0;
	opacity: 0;
	padding: 40px;
	pointer-events: none;
	position: fixed;
	top: 0;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
	visibility: hidden;
	width: 100%;
	z-index: 99999;
}

.popup-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: auto;
	max-height: 100%;
	max-width: 850px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.popup-close {
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: 15px;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}

.popup-close:hover {
	opacity: 0.7;
}

.popup-close svg {
	display: block;
}

.popup-wrap {
	background-color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 100%;
	max-height: 850px;
	overflow-y: auto;
	padding: 20px;
	padding-top: 28px;
}

.popup-item {
	display: none;
	height: 100%;
	overflow-y: auto;
	padding: 0 46px 50px 26px;
}

.popup-item::-webkit-scrollbar {
	width: 9px;
}

.popup-item::-webkit-scrollbar-track {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.popup-item::-webkit-scrollbar-thumb {
	background-color: #898989;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.popup-item.active {
	display: block;
}

.popup-title {
	color: #0A417A;
	font: 700 30px/1.37 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin: 0;
}

.popup-location {
	color: #898989;
	font: 700 22px/1.5 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 0.02em;
	margin: 0;
}

.popup-descr {
	color: #0A417A;
	font-size: 18px;
	line-height: 1.4;
	margin: 40px 0;
}

.popup-descr p {
	max-width: 667px;
}

.popup-descr p:first-child,
.speaker-bio p:first-child {
	margin-top: 0;
}

.popup-descr p:last-child,
.speaker-bio p:last-child {
	margin-bottom: 0;
}

.popup-speakers {
	margin-top: 40px;
}

.popup-speakers-title {
	color: #0A417A;
	font: 700 22px/1.5 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 0.02em;
	margin: 0;
	margin-bottom: 24px;
}

.speaker {
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.speaker + .speaker {
	margin-top: 50px;
}

.speaker-photo-wrap {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 168px;
	-moz-box-flex: 0;
	-ms-flex: 0 1 168px;
	flex: 0 1 168px;
	margin-right: 40px;
}

.speaker-photo {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-bottom: 100%;
}

.speaker-info {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-moz-box-flex: 1;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	max-width: 466px;
}

.speaker-info h4 {
	color: #0A417A;
	font: 700 18px/1.3 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin: 0;
}

.speaker-bio {
	color: #0A417A;
	font-size: 18px;
	line-height: 1.4;
}

.convention {
	margin-top: 25px;
}

.convention-header {
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 46px;
}

.convention-headings {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 50%;
	-moz-box-flex: 1;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}

.convention-headings .h1 {
	color: #0A417A;
	margin-bottom: 8px;
}

.convention-headings .h2 {
	color: #0A417A;
	font-size: 25px;
	line-height: 1;
	margin: 0;
}

.convention-nav-days {
	padding-left: 15px;
}

.convention-nav-days ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}

.convention-nav-days li {
	margin-bottom: 8px;
	margin-right: 38px;
}

.convention-nav-days li:last-child {
	margin-right: 0;
}

.convention-nav-days li a.h1 {
	color: #C4C4C4;
	margin-bottom: 0;
	text-decoration: none;
	-webkit-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

.convention-nav-days li a.h1:hover {
	color: #0A417A;
}

.convention-nav-days li a.active {
	color: #0A417A;
	pointer-events: none;
	text-decoration: underline;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none;
}

.convention-table {
	border: 2px solid #0A417A;
	display: none;
}

.convention-table:nth-child(2) {
	display: block;
}

.convention-table .convention-row:first-child .convention-cell-head {
	display: block;
}

.convention-table .convention-cell-head {
	border-bottom: 2px solid #0A417A;
	color: #0A417A;
	display: none;
	margin: 0 15px;
	padding: 12px 0;
}

.convention-table .convention-cell.cell-time {
	float: left;
	width: 105px;
}

.convention-table .convention-cell.cell-time .convention-cell-head {
	border: none;
	margin-left: 10px;
	margin-right: 10px;
}

.convention-table .convention-cell.cell-time .hour {
	color: #0A417A;
	padding: 20px 10px;
}

.convention-table .convention-cells-wrapper {
	border-left: 2px solid #0A417A;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: -webkit-calc(100% - 105px);
	width: -moz-calc(100% - 105px);
	width: calc(100% - 105px);
}

.convention-table .convention-cell-group {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 25%;
	-moz-box-flex: 1;
	-ms-flex: 1 1 25%;
	flex: 1 1 25%;
}

.convention-table .convention-common {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 100%;
	-moz-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
}

.convention-table .cell-group-usea {
	background-color: #F7F7F7;
}

/* .convention-table .cell-group-common .cell-container .cell-speakers,
.convention-table .cell-group-usea .cell-speakers, */
.convention-table .cell-group-usea .cell-location-time{
	display: none;
}

.convention-table .cell-group-usea .cell-container .cell-location,
.convention-table .cell-group-usea .cell-container .cell-time {
	display: block;
}

.convention-table .cell-group-a {
	background-color: #0A417A;
}

.convention-table .cell-group-a .convention-cell-head,
.convention-table .cell-group-b .convention-cell-head {
	border-color: #fff;
	color: #fff;
}

.convention-table .cell-group-b {
	background-color: #D0383F;
}

.convention-table .cell-group-common {
	background-color: #F7F7F7;
}

.convention-table .cell-container {
	color: #898989;
	display: block;
	padding: 0 15px;
	padding-top: 20px;
	text-decoration: none;
	-webkit-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}

.convention-table .cell-container:hover {
	opacity: 0.8;
}

.convention-table .cell-container:last-child {
	padding-bottom: 20px;
}

.convention-table .cell-group-a .cell-container,
.convention-table .cell-group-b .cell-container,
.convention-table .cell-group-a .cell-container .cell-title,
.convention-table .cell-group-b .cell-container .cell-title {
	color: #F7F7F7;
}

.convention-table .cell-container .cell-title {
	color: #0A417A;
	font: 700 15px/1.2 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	margin: 0;
	margin-bottom: 8px;
}

.convention-table .cell-container p {
	font: 700 12px/1.5 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 0.02em;
	margin: 0;
}

.convention-table .cell-container .cell-location,
.convention-table .cell-container .cell-time {
	display: none;
}

.schedule-gtag{
	text-align: center;
	padding-bottom: 15px;
}

.schedule-gtag .convention-schedule-mobile-block{
	display: none;
}

.convention-map a{
	color: #0A417A;
	-webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.convention-map a:hover{
	opacity: 0.6;
}


.column-label{
	display: none;
	margin: 0 0 10px;
    font-size: 0.8em;
    opacity: 0.6;
    padding: 4px 10px 3px;
    border: 1px solid #fff;
}
.cell-container-committee .column-label,
.cell-container-usea .column-label{
	border: 1px solid #898989;
}

@media screen and (max-width: 960px) {
	.convention-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.convention-nav-days {
		margin-top: 46px;
		padding-left: 0;
	}
	
	.convention-table .convention-cell-group {
		-webkit-box-flex: 1;
		-webkit-flex: 1 1 100%;
		-moz-box-flex: 1;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
	}
	
	.convention-table .convention-row:first-child .convention-cells-wrapper .convention-cell-head {
		display: none;
	}
	.column-label{
		display: inline-block;
	}
}

@media screen and (max-width: 768px) {
	.popup-title {
		font-size: 26px;
	}
	
	.popup-location,
	.popup-speakers-title {
		font-size: 18px;
	}
	
	.popup-descr {
		margin: 30px 0;
	}
	
	.popup-descr,
	.speaker-info h4,
	.speaker-bio {
		font-size: 16px;
	}
	
	.popup-speakers {
		margin-top: 30px;
	}
	
	.speaker-photo-wrap {
		margin-right: 24px;
	}

	.schedule-gtag > div{
		display: none;
	}
	.schedule-gtag > .convention-schedule-mobile-block{
		display: block;
	}
}

@media screen and (max-width: 750px) {
	.speaker {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.speaker-photo-wrap {
		margin-bottom: 24px;
		margin-right: 0;
		max-width: 168px;
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.popup-wrap {
		padding: 10px;
		padding-top: 28px;
	}
	
	.popup-close {
		right: 10px;
	}
	
	.popup-item {
		padding: 0 38px 30px 15px;
	}
}

@media screen and (max-width: 600px) {
	.convention-nav-days li {
		margin-right: 28px;
	}
}

@media screen and (max-width: 480px) {
	.popup {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.popup-close {
		right: 4px;
		top: 0;
	}
	
	.popup-close svg {
		height: 35px;
		width: 35px;
	}
	
	.popup-item {
		padding-right: 10px;
	}
	
	.popup-title {
		font-size: 22px;
	}
	
	.popup-location,
	.popup-speakers-title {
		font-size: 16px;
	}
	
	.popup-descr,
	.speaker-info h4,
	.speaker-bio {
		font-size: 14px;
	}
	
	.convention-table .convention-cell.cell-time {
		width: 80px;
	}
	
	.convention-table .convention-cells-wrapper {
		width: -webkit-calc(100% - 80px);
		width: -moz-calc(100% - 80px);
		width: calc(100% - 80px);
	}
	
	.convention-table .convention-cell-head,
	.convention-table .convention-cell.cell-time .hour {
		font-size: 14px;
	}
	
	.convention-table .convention-cell.cell-time .hour {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	
	.convention-table .cell-container {
		padding: 0 10px;
		padding-top: 15px;
	}
}

@media screen and (max-width: 365px) {
	.popup-title {
		font-size: 18px;
	}
	
	.popup-location {
		font-size: 12px;
	}
	
	.convention-table .convention-cell.cell-time {
		width: 72px;
	}
	
	.convention-table .convention-cells-wrapper {
		width: -webkit-calc(100% - 72px);
		width: -moz-calc(100% - 72px);
		width: calc(100% - 72px);
	}
	
	.convention-table .convention-cell-head,
	.convention-table .convention-cell.cell-time .hour {
		font-size: 12px;
	}
}

@media print {
	body {
		-webkit-print-color-adjust: exact !important;
	}
	
	.convention-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.convention-nav-days {
		margin-top: 46px;
		padding-left: 0;
	}
	
	.convention-nav-days li {
		margin-right: 0;
	}
	
	.convention-nav-days li a:not(.active) {
		display: none;
	}
	
	.convention-table .convention-cell.cell-time {
		width: 72px;
	}
	
	.convention-table .convention-cells-wrapper {
		width: -webkit-calc(100% - 72px);
		width: -moz-calc(100% - 72px);
		width: calc(100% - 72px);
	}
	
	.convention-table .convention-cell-head,
	.convention-table .convention-cell.cell-time .hour {
		font-size: 12px;
	}

	.convention-table .convention-cell.cell-time .convention-cell-head {
		margin-left: 5px;
		margin-right: 5px;
	}

	.convention-table .convention-cell.cell-time .hour {
		padding: 10px 5px;
	}

	.convention-table .convention-cell-head {
		margin: 0 8px;
		padding: 6px 0;
	}

	.convention-table .cell-container {
		padding: 0 8px;
		padding-top: 10px;
	}

	.convention-table .cell-container .cell-title {
		font-size: 9px;
	}

	.convention-table .cell-container p {
		font-size: 7px;
	}
}